Subject: GARRISON STATEMENT F.Y.I. GROUP...

From: [email-masked] (Peter Lemkin)
Date: 30 Dec 91 00:15:00 GMT

WITH LIBERTY AND JUSTICE FOR ALL

	 An identifying characteristic of the super-state is its

readiness to conceal from the people facts which might make them

restless. In order to maintain power its officers must keep the

populace beleiving that it is living in the best of all possible

worlds. Consequently,  those  in  control  of   the  

governmental

machinery sometimes find it necessary to  re-write  history as

fast as it happens.  The truth becomes not what occurred but

what they announce has occurred.  Reality becomes just another

government-controlled commodity.

     If the official myth to be presented is particularly

unbelievable it may be necessary to have honorable men study it

and announce that they have found it to be true [In 1939, after

having invaded and conquered western Poland because of alleged

Polish atrocities committed against German individuals, the

German government appointed a committee to make a careful study

to determine the facts with regard to the claimed Polish

misconduct. The final printed report of the study contained much

documentary evidence, including not only photographs, affidavits

and countless medical certificates but an authenticated

quotation from the year 1598 to the effect that barbarous

cruelty was one of the vices of the Polish people.  The report

confirmed that the Poles indeed bad committed atrocities against

Germans and it indicated that things would have been even worse

were it not for the timely arrival on Polish territory of the

German rescuers.  The conclusions of this painstaking study by a

government-appointed committee meant that Adolf Hitler would not

have to withdraw his armies and apologize to Poland.  See:

"Polish Acts of Atrocity Against the German Minority in PoIand,"

German Library of Information, New York, 1940.]

	This is not really as difficult as it sounds because there is

nothing to which honorable men joined in an honorable cause will

not stoop in the name of duty.  As a general rule of thumb, the

more unbelievable the story the more honorable should be the men

assigned to prove its veracity.

     To date, George Orwell's 1984 provided the best fictional

portrait of the correction of history to suit current political

needs. In Oceania, that dismal land presided over by Big

Brother, the power of the government had become Gargantuan and

the rights of individuals virtually had vanished.  In order to

maintain this balance, the Ministry of Truth continually was

engaged in improving history to make it reflect govemment

pronouncements.  This was justified on the ground of 'national

security,' a reasonably honest rationale inasmuch as the

government could not have survived without such wholesale

concealment of facts.

     If, for example, Big Brother made an error which was

exposed by statistics, the offensive statistics were destroyed

and more satisfactory statistics were published.  If books or

newspapers described facts which were embarrassing to the

government, they were merely re-written so as to conform with

official legend.  The original troublesome material was simply

fed in the "memory hole," a chute leading down to the

incinerator.  The government's policy of vaporizing into

nothingness unpleasant facts contributed in great measure to the

calm of the populace of Oceania.  This was helped by the fact

that individuals who interfered with the public calm also tended

to disappear.

     "Who controls the past," said the official slogan of the

super-state, "controls the future."

     It now appears that, twenty years ahead of Orwell's

schedule, the United States has succeeded in producing the

classic model of re-writing history to conform to official

needs.  It is hard to assay this accomplishment when we are

still so close to it, but when our contributions to civilization

are added up this well may rank ahead of our invention of napalm.

     When the President of our country was executed on a public

street, one would have thought that there would have been a

general uncomplicated desire to catch the assassins and to bring

them all to justice. After all there was sufficient information

available concerning the strange movements of cars behind the

grassy knoll immediately prior to the assination, the fusilade

of rifle fire coming from there and the rapid departure of men

on foot and by car from that sector following the shooting. 

Apparently, however, it was not as simple as an that. It appears

that when a President's heart stops beating considerations of

power and policy take over.

     Instead of running down the men who killed John Kennedy,

the U.S. government simply ratified his execution and moved on

to more important matters.  With regard to the men who actually

killed him, because of their displeasure with his foreign

policy, the assassination has been treated not as an offense but

as a mandate for change.

     The young man so promptly nominated by the Dallas Police

Force was duly elected the lone assassin.  He had excellent

qualifications, provided they were not examined too closely.  He

wore the tag of a Communist defector who had spent 3 years in

Russia.  He had been murdered, which assured that there would be

none of the time consuming problems of proof which a live

defendant would have presented.  And his gun and three empty

cartridges had been placed at the 6th floor of the book

depository.

     In spite of these conveniences there was a slight problem.

The overwhelming weight of legitimate evidence clearly indicated

that he could not possibly have fired a shot at the President.

     There was, to begin with, the fact that the rifle

originally brought down from the book depository at 1:05 p.m.,

and briefly exhibited as the assassins rifle, had, unlike Lee

Oswald's rifle, no telescopic sight.  There was the fact that

the Marine Corps shooting records showed that Oswald could not

hit the side of a barn. There was the tense fact that the

nitrate test indicated that Oswald bad not fired a rifle of any

kind. There was the fact that the ancient Italian rifle, which

Oswald was supposed to have used, could not conceivably have

accomplished the ballistic miracle with which it was credited -

particularly causing a single bullet to inflict seven different

wounds, including bone destruction, in two different men.  There

was the fact that the President was hit from several different

directions and that his fatal wound quite obviously was received

>from his right front, in the area of the grassy knoll.

     To make matters worse, there were probably more witnesses

to President Kennedy's murder than to any other in history and

the great majority of them were very conscious of the fact that

most of the shots came from in front of the President.  There

was also the embarrassing evidence that Lee Oswald had been an

employee of the Central Intelligence Agency and had acquired the

stigma of a Communist defector while in the service of the

United States and as the result of instructions given him by the

United States government.  Most of the embarrassing evidence was

simply buried at the outset in a swift funeral devoid of

ceremony.

      The autopsy photographs and X-rays, for example, which

would have revealed that the President was struck from a number

of directions,  [Dr.  Robert N. McClelland, at Parkland

Hospital, examined the President and concluded that the cause of

death was a gunshot wound of the left temple.  Similarly, Dr.

Mahlon Jenkins recalled, in his testimony before the Warren

Commission, that there was a wound in the left temple, right in

the hair-line.  The book depository, although it may since have

been moved, at the time of the assassination was located to the

rear of the President.]

	These autopsy photographs and X-rays were whisked away and have

been kept hidden ever since.  By now there has been time to

construct new autopsy photographs and X-rays which more closely

harmonize with the official myth than did the original ones.

Hundreds of significant government files and memoranda have been

laid away in vaults where they cannot be seen.  Among the hidden

Central Intelligence Agency files alone are to be found such

titles as: "Oswald's Access to Information about the U-2,"

"Reproduction of Central Inteligence Agency Official Dossier on

Oswald" and "Information on Jack Ruby and Associates." Inasmuch

as we have been assured by horrorable men that neither Oswald

nor Ruby had any connection with the Central Intelligence Agency

it probably would be unpatriotic to speculate on what these

secret files contain.

     As bad luck would have it, a rash of conflagrations swept

away other vital evidence in the government's custody. The only

notes known to be taken during the long 12-hour interview of Lee

Oswald after the assassination appear to have been burned. Notes

taken by a federal agent who interviewed Oswald before the

assassination also went up in flames. A secret Central

Intelligence Agency memo concerning Oswald, written prior to the

assassination, went up in smoke while being thermofaxed.  This

phenomenal instance of spontaneous combustion occurred in

Washington the day following the asassination. The autopsy notes

describing the President's wounds were cremated in his fireplace

by the attending Navy pathologist.

     This is not to say that the government has not shown

concern for the people's right to know.  For those citizens who

are curious about how and why their President was killed, the

Ministry of Truth has made available the dental charts of Jack

Ruby, photographs of Russian scenery, grammar school records of

Oswald and Ruby, a careful analysis of Oswald's pubic hairs,

irrelevant letters, irrelevant telegrams, picture postcards

showing bullfights, a copy of the proceedings in an unrelated

divorce case, a list of traffic citations received by Jack Ruby,

and an excellent photograph of an unidentified man.

     For those whose curiosity about the assassination may not

have been satisfied with this frank display of evidence, it has

been announced that even the secret files will be made

available. There will, however, be a slight delay of 75 years

before they can be examined. This farsignted provision not only

assures a long

period of national tranquility with regard to the assassination,

but also substantially reduces the danger of the involved

government officials being lynched.

	Of course, there is no real guarantee that, even if you are

very patient, you will actually get to examine these files in 75

years.  New concerns by the government with regard to national

security may require an additional 75 years delay, and it even

might come to Pass that one day it will be announced from

Washington that actually no assassination ever occured.  In

time, it can be explained that John Kennedy really never existed

at all and that Dwight Eisenhower was followed by Grover

Cleveland or Calvin Coolidge, all depending on which words best

suit the government's Purpose at the time.  Any of these

announcements would be every bit as accurate as the official

myth that Lee Harvey Oswald, the lone assassin killed President

Kennedy

	In the super-state, it really does not matter at all what

actually happened.  Truth is what the government chooses to tell

you.  Justice is what it wants to happen.

     In Dealey Plaza reality destroyed illusion, the illusion

that we were fiving in the best of all possible worlds.  The

fairy tale of the lone assassin represents an effort to

resurrect the illusion, to legitimize it by proclamation and to

impose it by muscle.

     In the interest of tranquility the decision has been made

somewhere that it is better for you not to know what really

happened.  It is better for you not to know that at midday on

November 22nd there were many men who, in many places, were

glancing at their watches.  It is better for you to believe that

the successive murders of the President of the United States,

Officer Tippit and Lee Oswald were simply three meaningless

incidents which happened to occur one weekend in Dallas.

     Above all, it has been decided that you are not to know of

Lee Oswald's relationship with the Central Intelligence Agency. 

Nor are you to know that a number of the men actually involved

in the assassination had been employees of the Central

Intelligence Agency.  You are not to know about those matters

because of something called "national security."

     When national security is used as the excuse for concealing

essential facts surrounding a disaster, it usually refers to the

security of the men who allowed the disaster to occur. 

Actually, the greater threat to national security is the cynical

concealment of such facts from the people.

     Behind the facade of earnest inquiry into the assassination

is a thought control project in the best traditions of 1984. 

Because of their role in the Establishment and their failure to

conduct any effective inquiry, major news agencies have a vested

interest in maintaining public ignorance.  They look away from

the widespread evidence that something is wrong, just as the

members of the Warren Commission looked away from the autopsy

photographs and X-rays of the murdered President. [To a man the

members of the Warren Commissionrefused to examine the autopsy

photographs and X-rays. This evidence could have clarified once

and for all the number of times the President was shot and the

various directions from whcih he was shot. the Commission,

however loyally refused to play Russian Roulette with the "lone

assassin" theory. The unviewed autopsy evidence was locked away

behind concrete walls and the Dallas Police Department scenario

duly was adopted as the official national myth.]                

		 	     Tranquility, the time-honored message reads, is better

than knowledge.

     In the authoritarian state, it is regarded as a selfevident

truth that the control of history is an inalienable right of

government.  All words are created free and equal.

     If it is proclaimed in Washington tomorrow that the moon is

made of Limburger cheese, a horde of honorable men can be

produced to attest to that fact.  If it is proclaimed that an

elephant can hang from a cliff with its tail tied to a daisy, a

phalanx of experts will appear to confirm it.  Anyone rash

enough to question these official verities can expect to be

exposed as a villain or a fool. The name of the game is not

truth it is power.

     The Ministry of Truth has announced that the assassination

of John Kennedy was investigated exhaustively, that no evidence

of a conspiracy was found and that the matter should be

considered closed.

     The greatest lies are told in the name of truth.  The

greatest crimes are committed in the name of justice.

     The American people have suffered two tragedies.  In

addition to the assassination of the President by dishonorable

men our national integrity is now being assassinated by

honorable men.  It does not matter what the rationale is -

whether to calm the public or to protect our image - the fact

remains that the truth is being concealed.

     The United States Constitution, assuming that it has not

accidentally been burned to a crisp, does not give anyone the

power to re-write history.  The fact that this has happened

should be evidence enough that it is far later than any of us

have dream.

     The question now is whether we have the courage to come

face to face with ourselves and admit that something is wrong,

whether we have the will to insist on an end to deception and

consealment with regard to the execution of John Kennedy-or

whether we win let the official fairy tale be told and re-told

until the truth itself fades into a vagrant rumor and finally

dies forever.

     If we will not fight for the truth now - when our President

has been shot down in the streets and his murders remain

untouched by justice - it is not likely that we will ever have

another chance.

								JIM   GARRISON

								New Orleans, Louisiana

								September 1, 1967